ports

x11/polkit-qt,qt5

polkit-qt5-0.112.0p3 – PolicyKit authentication agent for Qt

Description

${PKGSTEM}1 is a library that lets developers use the PolicyKit API
through a nice Qt-styled API. It is mainly a wrapper around QAction and
QAbstractButton that lets you integrate those two component easily with
PolicyKit.

WWW: http://techbase.kde.org/Polkit-Qt-1

Only for arches
aarch64 amd64 arm hppa i386 mips64 mips64el powerpc sparc64
Categories:
sysutils x11

Library dependencies

Build dependencies

Run dependencies